﻿body
{
    background-color: #F2F2F2;
    background-image: url('../images/franja-fondo.jpg');
    background-repeat: repeat-x;
    margin: 0px;
    font-family: Helvetica;
    font-size: 14px;
}
.limpiar
{
    clear:both;
}
.contenedor
{
    width: 970px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background-color: #FFFFFF;
}
.contenedorMenuAbajo
{
    border-color: #33a4b1;
    background-position: bottom;
    height: 79px;
    background-repeat: repeat-x;
    background-color: #011147;
    border-top-style: solid;
    border-top-width: 15px;
}
.contenedorMenuAbajo2
{
    border-color: #33a4b1;
    background-position: bottom;
    height: 79px;
    background-repeat: repeat-x;
    background-color: #011147;
    border-top-style: solid;
    border-top-width: 1px;
}
.contenedorFooter
{
    width: 970px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    color: #FFFFFF;
}
.contenedorFooterIzq
{
    padding: 30px 40px 10px 40px;
    width: 404px;
    height: 39px;
    float: left;
    font-weight: bold;
    font-style: oblique;
    font-size: 14px;
    text-align: right;
}
.contenedorFooterDer
{
    padding: 30px 40px 10px 40px;
    width: 405px;
    height: 39px;
    float: left;
    font-weight: bold;
    font-style: oblique;
    font-size: 14px;
    text-align: left;
}
.contenedorFooterDiv
{
    width: 1px;
    height: 79px;
    float: left;
}
.contenedorFooterCen
{
    padding: 20px;
    height: 39px;
    text-align: center;
}
.aSobreAzul
{
    text-decoration: none;
    color: #FFFFFF;
}
.aSobreAzul:Hover
{
    color: #33a4b1;
}
.aSobreVerde
{
    text-decoration: none;
    color: #FFFFFF;
}
.aSobreVerde:Hover
{
    color: #011147;
}
.contenedorMenuP
{
    margin: 5px;
    width: 794px;
    height: 61px;
    float: left;
    background-image: url('../images/franja-menu-medio.jpg');
    
}
.contenedorMenuPTexto
{
    width: 110px;
    height: 61px;
    float: left;
    font-weight: bold;
    font-size: 13px;
    color: #FFFFFF;
    font-variant: small-caps;
    text-align: center;
    font-style: oblique;
}
.contenedorMenuPTextoFinal
{
    width: 87px;
    height: 61px;
    float: left;
    font-weight: bold;
    font-size: 13px;
    color: #FFFFFF;
    font-variant: small-caps;
    text-align: center;
    font-style: oblique;
}
.contenedorMenuPTextoImg
{
    width: 23px;
    height: 61px;
    float: left;
}
.contenedorMenuPDiv
{
    width: 4px;
    height: 61px;
    float: left;
}
.contenedorMenuP2
{
    margin: 5px 20px 5px 5px;
    width: 55px;
    height: 61px;
    float: left;
    background-image: url('../images/btn-inicio.jpg');
    background-repeat: no-repeat;
}
.contenedorMenuP2:Hover
{
    background-image: url('../images/btn-inicio-click.jpg');
}
.contenedorMenuP2Eng
{
    margin: 5px 20px 5px 5px;
    width: 55px;
    height: 61px;
    float: left;
    background-image: url('../images/btn-inicio-eng.jpg');
    background-repeat: no-repeat;
}
.contenedorMenuP2Eng:Hover
{
    background-image: url('../images/btn-inicio-click-eng.jpg');
}
.contenedorMenuP3
{
    margin: 5px;
    width: 55px;
    height: 61px;
    float: left;
    background-image: url('../images/btn-ingles.jpg');
    background-repeat: no-repeat;
}
.contenedorMenuP3:Hover
{
    background-image: url('../images/btn-ingles-click.jpg');
}
.contenedorMenuP3Eng
{
    margin: 5px;
    width: 55px;
    height: 61px;
    float: left;
    background-image: url('../images/btn-ingles-eng.jpg');
    background-repeat: no-repeat;
}
.contenedorMenuP3Eng:Hover
{
    background-image: url('../images/btn-ingles-click-eng.jpg');
}
.contenedorSubMenu
{
    width: 240px;
    float: left;
    font-weight: bold;
    font-size: 16px;
    font-style: oblique;
    color: #005ca0;
    margin-top: 10px;
}
.aSubmenu
{
    text-decoration: none;
    color: #005ca0;
}
.aSubmenu:Hover
{
    text-decoration: none;
    color: #33a4b1;
}
.contenedorSubMenuTexto
{
    width: 235px;
    margin-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.contenedorSubMenuDiv
{
    width: 240px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.contenedorBannerP
{
    width: 706px;
    float: left;
    margin-top: 10px;
    height: 320px;
}
.contenedorContenidos
{
    width: 706px;
    float: left;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: justify;
}
.contenedorContenidosTextos
{
    width: 666px;
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: justify;
}
.contenedorContenidosTextos2
{
    width: 860px;
    float: left;
    margin-left: 60px;
    margin-right: 60px;
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: justify;
}
.contenedorTitulos
{
    width: 970px;
    height: 52px;
    float: left;
    background-image: url('../images/franja-titulos.jpg');
    background-repeat: no-repeat;
    margin-top: 10px;
}
.contenedorTitulosTextos
{
    font-size: 16px;
    font-weight: bold;
    font-style: oblique;
    color: #FFFFFF;
    margin-top: 20px;
    margin-left: 60px;
    font-variant: small-caps;
}
.contenedorSubTitulos
{
    width: 706px;
    height: 52px;
    float: left;
    background-image: url('../images/franja-titulos-internos.jpg');
    background-repeat: no-repeat;
    margin-bottom: 20px;
}
.contenedorSubTitulosTextos
{
    font-size: 16px;
    font-weight: bold;
    font-style: oblique;
    color: #FFFFFF;
    margin-top: 20px;
    margin-left: 20px;
    font-variant: small-caps;
}
.contenedorContenidosNoticias
{
    width: 970px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.contenedorContenidosTextosGalerias
{
    width: 313px;
    height: 234px;
    margin-bottom: 10px;
}
.contenedorContenidosTextosFotos
{
    width: 150px;
    height: 110px;
    margin-bottom: 10px;
    margin-left: 91px;
}